.content {
  border-radius: 30px;
  overflow: hidden;
}

.content .intro * {
  margin: 0;
  padding: 0;
}
.content .intro p {
  max-width: 860px;
  margin: auto;
  padding: 0 5px 11px 5px;
}
.content .intro h1 {
  padding: 31px 20px;
  margin-top: -60px;
  margin-bottom: 30px;
  font-size: 37px;
  line-height: 45px;
}

section.form-section {
  padding: 0 20px;
}
section.form-section {
  padding: 0 20px;
  margin-top: 50px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 30px;
}

section.form-section .field {
  padding: 0 0 30px 0;
}

section.form-section .field > * {
  position: relative;
  margin: 0;
  top: 0;
  height: auto;
}

section.form-section .field .chosen-container-multi .chosen-choices {
  margin: 0;
}
section.form-section h2,
section.form-section h4 {
  padding: 0;
  margin: 0;
}
section.form-section h4 {
  font-size: 17px;
  line-height: 25px;
  padding-top: 15px;
}
section.form-section.add-actions h4 {
  margin-bottom: 20px;
}

.field-w {
  margin: 0;
  padding: 20px 0 0 20px;
  position: relative;
}
section.form-section label.mdl-selectfield__label {
  white-space: normal;
}
section.form-section .field span.field-title,
section.form-section .field label {
  padding: 0 0 4px 0;
}

section.form-section {
  padding: 0 20px;
  margin-top: 50px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 30px;
}
section.form-section .imageupload .field {
  border: 0;
  margin: 0;
}
section.form-section .imageupload .field .mdl-textfield__input {
  padding: 20px 10px 20px 55px;
  background: rgba(255, 255, 255, 0);
  margin-top: 3px;
  border-radius: 10px;
  transition: all 0.6s;
}

section.form-section .imageupload .field .mdl-textfield__input,
section.form-section .mdl-textfield__input#partnerid,
section.form-section .imageupload .mdl-textfield {
  max-width: 520px;
}

section.form-section .imageupload .field .mdl-textfield__input:hover {
  cursor: pointer;
  background: #f3f3f3;
  border-color: #f3f3f3;
  transition: all 0.6s;
}
b.status {
  z-index: 2;
  position: absolute;
  background: #fff;
  padding: 3px;
  color: #ff4081;
  font-size: 0;
  width: 95%;
  top: 7px;
  left: 7px;
  height: 87%;
  display: flex;
  align-items: center;
  justify-content: center;
}
section.form-section .imageupload .field .mdl-textfield__label {
  top: 0;
  margin: 0;
  padding: 18px 10px;
}
section.form-section .imageupload .field .mdl-textfield__label img {
  border-radius: 50%;
  width: 30px;
  height: 30px;
}
section.form-section .imageupload .field .check-upload {
  position: absolute;
  top: 32px;
}
section.form-section
  .imageupload
  .field
  .mdl-textfield__label
  i.material-icons {
  height: 100%;
  display: flex;
  align-items: center;
  width: 45px;
  justify-content: center;
  color: #979797;
  line-height: 0;
}
section.form-section .field span.field-title-note {
  display: block;
  padding: 0px 0px 10px 0;
  font-size: 14px;
}

select:invalid,
select:required:invalid {
  color: #999;
}

option[value=""][disabled] {
  display: none;
}
option {
  color: #000;
}

.field-w .clearfix > div:nth-child(even) {
  padding-right: 0;
}
.field-w .clearfix > div:nth-child(odd) {
  padding-left: 0;
}

a.add-link,
a.add-link:focus {
  font-size: 0px;
  border: 1px solid;
  padding: 8px 14px;
  border-radius: 50%;
  display: inline-block;
  line-height: 0;
  width: 40px;
  height: 40px;
  color: #b5b5b5;
  margin-bottom: 30px;
  position: absolute;
  top: -18px;
  right: 0;
}
a.add-link.collapsed {
  font-size: 17px;
  width: 100%;
  max-width: 174px;
  border-radius: 10px;
  height: auto;
  padding: 25px 14px 28px 34px;
  color: #a0a0a0;
  transition: all 0.6s;
  position: relative;
  top: auto;
  margin-bottom: 15px;
}
a.add-link:before {
  font-size: 19px;
  content: "×";
  display: inline-block;
  margin-left: 0;
  line-height: 1;
  width: 100%;
  text-align: center;
  padding-top: 2px;
}
a.add-link.collapsed:before {
  content: "+";
  width: auto;
  margin-right: 10px;
  padding-top: 1px;
}
a.add-link.collapsed:hover {
  background-color: #f3f3f3;
  border-color: #f3f3f3;
  color: #6d6d6d;
  transition: all 0.6s;
}
section.form-section .field .checkbox-list {
  border: 1px solid #ccc;
  padding: 10px 20px;
  border-radius: 5px;
}
section.form-section .field .checkbox-list > div {
  padding: 0;
}
section.form-section .field .checkbox-list > div label.mdl-checkbox,
label.mdl-checkbox {
  padding: 2px 0 2px 28px;
  margin: 5px 0 5px 0;
  position: relative;
  overflow: hidden;
  height: 25px;
}
.mdl-checkbox__box-outline,
.mdl-checkbox__focus-helper {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  top: 0;
  border-width: 2px;
  border-color: #b8b8b8;
}
.mdl-checkbox.is-checked .mdl-checkbox__tick-outline,
.mdl-checkbox__tick-outline {
  background-repeat: no-repeat;
  background-position: center;
  background-size: 12px;
  -webkit-mask: unset;
}
.mdl-checkbox__ripple-container {
  left: -5px;
}
button.mdl-button.mdl-js-button.mdl-button--raised.mdl-js-ripple-effect.add-action {
  padding: 15px 40px 15px 20px;
  height: auto;
  width: 260px;
  margin: auto;
  display: block;
  background: #000;
  box-shadow: none;
  color: #fff;
  border-radius: 55px;
  position: relative;
}
button.mdl-button.mdl-js-button.mdl-button--raised.mdl-js-ripple-effect.add-action:after {
  content: "+";
  display: block;
  font-size: 25px;
  position: absolute;
  top: 13px;
  right: 36px;
  font-weight: 300;
}
.field-wrapper.contact .mdl-checkbox__ripple-container .mdl-ripple,
.field-wrapper.contact .mdl-checkbox.is-checked .mdl-checkbox__tick-outline {
  background: #19b6f9
    url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+CjxzdmcKICAgeG1sbnM6ZGM9Imh0dHA6Ly9wdXJsLm9yZy9kYy9lbGVtZW50cy8xLjEvIgogICB4bWxuczpjYz0iaHR0cDovL2NyZWF0aXZlY29tbW9ucy5vcmcvbnMjIgogICB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiCiAgIHhtbG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciCiAgIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIKICAgdmVyc2lvbj0iMS4xIgogICB2aWV3Qm94PSIwIDAgMSAxIgogICBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJ4TWluWU1pbiBtZWV0Ij4KICA8cGF0aAogICAgIGQ9Ik0gMC4wNDAzODA1OSwwLjYyNjc3NjcgMC4xNDY0NDY2MSwwLjUyMDcxMDY4IDAuNDI5Mjg5MzIsMC44MDM1NTMzOSAwLjMyMzIyMzMsMC45MDk2MTk0MSB6IE0gMC4yMTcxNTcyOSwwLjgwMzU1MzM5IDAuODUzNTUzMzksMC4xNjcxNTcyOSAwLjk1OTYxOTQxLDAuMjczMjIzMyAwLjMyMzIyMzMsMC45MDk2MTk0MSB6IgogICAgIGlkPSJyZWN0Mzc4MCIKICAgICBzdHlsZT0iZmlsbDojZmZmZmZmO2ZpbGwtb3BhY2l0eToxO3N0cm9rZTpub25lIiAvPgo8L3N2Zz4K);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 12px;
}
.field-wrapper.contact span.mdl-checkbox__label {
  padding-left: 5px;
}

.field-wrapper.contact span.field-title {
  top: 0;
  background: none;
  width: 90%;
  border-right: 1px solid #d5f0fb;
  margin-right: 12px;
  margin: 10px 11px 20px 0;
}
.form-action
  input.mdl-button.mdl-js-button.mdl-button--raised.mdl-js-ripple-effect.mdl-button--accent.submit {
  border-radius: 50px;
  padding: 30px 40px;
  width: 460px;
  font-size: 18px;
}
.form-action
  input.mdl-button.mdl-js-button.mdl-button--raised.mdl-js-ripple-effect.mdl-button--accent.submit[disabled][disabled] {
  background: #f7f7f7;
  color: #ccc;
  text-shadow: 1px 2px 0px #fff;
}
.form-action
  input.mdl-button.mdl-js-button.mdl-button--raised.mdl-js-ripple-effect.mdl-button--accent.submit.mdl-button--raised {
  background: #2196f3;
}

section.form-section.add-actions .field-w {
  background: rgba(251, 251, 251, 0.65);
  padding: 50px 40px 50px 40px;
  border-radius: 20px;
  margin-bottom: 60px;
  border: 1px solid #e2e2e2;
}
.action-separate {
  margin: 0 0 -50px 0;
  z-index: 1;
  border: 0;
}
.action-separate input.action-remove {
  border-radius: 50%;
  top: -8px;
  right: 10px;
  width: 50px;
  height: 50px;
  background: rgb(220, 220, 220);
  color: #fcfcfc;
  border: 1px solid;
}
.mdl-checkbox input {
  opacity: 0;
  /* width: 0; */
  /* height: 0; */
  position: absolute;
  top: -20px;
}
.mdl-checkbox span.mdl-checkbox__box-outline {
  transition: all 0.6s;
}
.mdl-checkbox input[type="checkbox"]:checked ~ span.mdl-checkbox__box-outline {
  background: #2196f3;
  border-color: #2196f3;
  transition: all 0.6s;
}
.mdl-checkbox label.error {
  position: absolute;
  bottom: 11px;
}
.mdl-checkbox span.mdl-checkbox__tick-outline:after {
  content: "";
  position: absolute;
  display: block;
  left: 8px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  opacity: 0;
  transition: all 0.6s;
}
.mdl-checkbox
  input[type="checkbox"]:checked
  ~ span.mdl-checkbox__box-outline
  span.mdl-checkbox__tick-outline:after {
  opacity: 1;
  transition: all 0.6s;
}
section.form-section .field span.checkbox-error input[type="checkbox"] {
  position: absolute;
  opacity: 0;
}
section.form-section .field span.checkbox-error {
  position: relative;
  overflow: hidden;
}

select.city_1.required.mdl-selectfield__select {
  opacity: 0.5;
  pointer-events: none;
}
section.form-section .field input[type="text"],
section.form-section .field select {
  min-height: 43px;
}

section.form-section .field input[type="text"],
section.form-section .field select,
section.form-section .field ul.chosen-choices {
  min-height: 43px;
}
section.form-section
  .field
  ul.chosen-choices
  input.chosen-search-input.default.valid {
  height: 10px;
  min-height: auto;
}

.chosen-container-multi .chosen-choices li.search-field input[type="text"] {
  height: auto;
  min-height: auto;
}

@media (max-width: 990px) {
  .field-w .clearfix > div {
    padding: 0;
  }
  .content .intro p {
    padding: 0 50px;
  }

  .top-banner {
    background-image: none !important;
  }
}
@media only screen and (max-device-width: 667px) and (min-device-width: 375px) {
  section.form-section.add-actions .field-w {
    padding: 50px 20px 50px 20px;
  }
  select.city_1.required.mdl-selectfield__select {
    opacity: 1;
    pointer-events: unset;
  }
  .logo {
    margin: 0;
    padding-top: 70px;
  }
  .content .intro h1 {
    padding: 30px 0 30px 0;
    margin: 0 0 30px 0;
  }
  .intro {
    padding: 0;
    margin: 0;
  }
  .content {
    margin: 0;
    padding: 0;
  }
  .brand span.logo-w {
    background: none;
    padding: 10px 40px;
  }
  .content .intro p {
    padding: 0 20px;
  }
  .top-banner .container div > .col-lg-11 {
    padding: 0px;
  }
  .form-action
    input.mdl-button.mdl-js-button.mdl-button--raised.mdl-js-ripple-effect.mdl-button--accent.submit {
    width: 100%;
  }
  .mdl-textfield__label {
    white-space: unset;
  }
  section.form-section .field input[type="text"],
  section.form-section .field select,
  section.form-section .field ul.chosen-choices {
    width: 100%;
  }
  section {
    border-top: 0;
  }
  form {
    margin: 0;
  }
  .top-banner {
    width: 100%;
    overflow: hidden;
  }
  .field-w {
    padding: 20px 0;
  }
}
